Requirements Overview

The following section details the supported platforms for the Advanced Server .NET Connector.

Supported Server Versions

The Advanced Server .NET Connector is certified with Advanced Server version 9.4 and above.

Supported Platforms

The Advanced Server .NET Connector graphical installers are supported on the following Windows platforms:

64-bit Windows:

  • Windows Server 2019

  • Windows Server 2016

  • Windows Server 2012 R2

32-bit Windows:

  • Windows 10

  • Windows 8

  • Windows 7